description: Part par enfant supplémentaire des plafonds de loyer des allocations logement (AL) pour un ménages ou une personnes isolée avec enfants en zone 1 (avant la réforme de 2001)
values:
  1994-07-01:
    value: 182
  1997-07-01:
    value: 200
  1998-07-01:
    value: 205
  1999-07-01:
    value: 239
  2000-07-01:
    value: 241
  2001-01-01:
    value: null
metadata:
  short_label: Par enfant en plus
  label_en: Parameters for the rental sector (before the 2001 reform)
  ipp_csv_id: plaf_loy_enfsupp_z1_acc
  unit: currency
